Skip to main content
`Ctrl`+`K`

# MatLMVMSetJ0Scale

Allows the user to define a scalar value mu such that J0 = mu*I.

## Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMSetJ0Scale(Mat B, PetscReal scale)

## Input Parameters

- B - A `MATLMVM` matrix

- scale - Scalar value mu that defines the initial Jacobian

## See Also

KSP: Linear System Solvers, LMVM Matrices, `MATLMVM`, `MatLMVMSetDiagScale()`, `MatLMVMSetJ0()`

## Level

advanced

## Location

src/ksp/ksp/utils/lmvm/lmvmutils.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages